Update error with Knowledge Base for Documents and FAQs and Loginizer

Home Forums Cera – Intranet & Community Theme Installation & Updates Required Plugins Installation and Updates Update error with Knowledge Base for Documents and FAQs and Loginizer

This topic contains 1 reply, has 2 voices, and was last updated by  Manathan 2 months, 2 weeks ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #15042

    natecarson
    Participant
    • 2 Posts
    @natecarson

    Hello!

    I’m receiving an error when attempting to update plugins Knowledge Base for Documents and FAQs and Loginizer.

    Your help is appreciated.

    Thanks!

    #15064

    Manathan
    Keymaster
    • 794 Posts
    @themodactyl
    Themosaurus Support

    Hi @natecarson,

    Unfortunately, we have no clue. 🤷‍♂️

    As this issue is related with an external plugin, it’s best if you try to reach the plugin authors. They will be more informed and better suited to help you.

    To go further, we invite you to post your request on their support forums:
    https://wordpress.org/support/plugin/echo-knowledge-base/

    We remain available for all support requests related with the use of your theme.

    Best,

Hi there,

This topic has been inactive for a while now so we will be closing it to keep the forum tidy. Don't hesitate to create a new topic if you still need help and we'll be glad to help you!

Best regards,
The Themosaurus team.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Update error with Knowledge Base for Documents and FAQs and Loginizer’ is closed to new replies.